sc::RedundantCartesianSubIterCints(3)

NAME
sc::RedundantCartesianSubIterCints -

SYNOPSIS

Inherits sc::RedundantCartesianSubIter.

  Public Member Functions
RedundantCartesianSubIterCints (int l)
int bfn ()
Return the current Cartesian basis function number.

Author

Generated automatically by Doxygen for MPQC from the source code.